.list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 46px 32px;
}

.titleContainer{
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;

	h1{
		margin-top: 70px;
	}
}